{
  "files.associations": {
    "*.c": "c",
    "*.h": "c"
  },
  "C_Cpp.default.configurationProvider": "ms-vscode.cmake-tools",
  "C_Cpp.default.compileCommands": "Z:/varios/LED_shit/build/compile_commands.json",

  "idf.espIdfPath": "C:/Users/carec/esp/v5.1.6/esp-idf",
  "idf.pythonBinPath": "C:/Users/carec/.espressif/python_env/idf5.1_py3.11_env/Scripts/python.exe",
  "idf.toolsPath": "C:/Users/carec/.espressif/tools",

  "idf.showOnboardingOnInit": false,
  "idf.adapterTargetName": "esp32",
  "idf.portWin": "COM3",
  "idf.flashType": "UART",
  "idf.buildDir": "C:/esp_build_temp",
  "idf.flashDir": "C:/esp_build_temp",

  "cmake.buildDirectory": "${workspaceFolder}/build",
  "cmake.configureSettings": {
    "CMAKE_EXPORT_COMPILE_COMMANDS": "ON"
  }
}
